/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* This file include software under copyright  - Copyright 2023 MAR                                                                                                            */
/* Copyright © 2023 by Jan & Jacek Lyczba, jacek@lyczba.pl / Phone: +48 602 273 542                                                                                            */
/* All rights reserved. This software or any portion thereof may not be reproduced or used in any manner whatsoever without the express written permission of the author.      */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
a				{ color: rgb(55,88,88); text-decoration:underline}
p				{ font-family: Calibri, Arial, Helvetica, sans-serif; color: rgb(55,55,55); font-size: 18px; margin:0; }
body {
    background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%), 
        repeating-linear-gradient(90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 6px, rgba(0, 0, 0, 0.1) 6px, rgba(0, 0, 0, 0.1) 8px), 
        linear-gradient(90deg, Indigo 26%,black 50%,MediumVioletRed 50%,RebeccaPurple 62%,Navy 75%, black 100%);
}

.txt_company	{ color: rgb(55,55,55); font-size: 18px; margin:5px; }
.txt_address	{ color: rgb(88,88,88); font-size: 14px; margin:0; }

.txt_message_alert	{ color: rgb(22,22,22); font-weight:bold; font-size: 25px; margin:0px 0px 20px 0px; }
.txt_message_web	{ color: rgb(88,88,88); font-size: 16px; margin:0; }

.logo_faded_in, .shield_faded_in		{ display: none; }
#main 			{ position: absolute; left:0px; top:  0px; width:100%; height:100%; text-align:center; }
#main_center {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
}

#main_logo		{ position: relative; left:0px; width:100%; height: auto; margin: 30px 0 30px 0; }

.main_shield {
    position: absolute;
    left: -200px;
    top: -250px;
    width: 400px;
    height: 500px;
}
#main_shield_red {
    background: url(shield-red.png) no-repeat center;
    -webkit-filter: drop-shadow(0px 0px 12px rgba(0,0,0,.6));
}
#main_shield_blue {
    background: url(shield-blue.png) no-repeat center;
    -webkit-filter: drop-shadow(0px 0px 12px rgba(0,0,0,.6));
}
#main_shield_green {
    background: url(shield-green.png) no-repeat center;
    -webkit-filter: drop-shadow(0px 0px 12px rgba(0,0,0,.6));
}
#main_shield_yellow {
    background: url(shield-yellow.png) no-repeat center;
    -webkit-filter: drop-shadow(0px 0px 12px rgba(0,0,0,.6));
}
#main_shield_magenta {
    background: url(shield-magenta.png) no-repeat center;
    -webkit-filter: drop-shadow(0px 0px 12px rgba(0,0,0,.6));
}

#main_message	{ position: absolute; left:calc(50% - 227px); top:150px; width:400px; height: auto; padding: 25px; border: 2px solid rgba(29, 39, 51,0.9); text-align:center; background-color: rgba(255,255,255,0.7); border-radius:8px; -webkit-filter: drop-shadow(3px 0px 8px rgba(0,0,0,.6));}

.png_shadow 	{ -webkit-filter: drop-shadow(1px 0px 2px rgba(0,0,0,.6)); }
.png_hover		{ -webkit-filter: drop-shadow(1px 0px 2px rgba(247,189,42,.8)); }

